Bug 88786 - No way to unselect product
No way to unselect product
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity low (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-04-14 01:49 EDT by Gregory Leblanc
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-07 14:46:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gregory Leblanc 2003-04-14 01:49:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4a) Gecko/20030403

Description of problem:
There doesn't appear to be any way to unselect the product on any of the query
pages now.  This is quite handy when you're searching for bugs, as you may want
to search in more than just the RHL product, if you know that there are other
products that have the same problem.  Selecting all products is an option, but
the old default of not having a product selected was nicer. 

Version-Release number of selected component (if applicable):

How reproducible:
Comment 1 David Lawrence 2003-04-14 14:48:36 EDT
Can you use the control key when clicking the product? That should de-select the
product in the product list. This seems to work in Mozilla for me, and may be a
different key combo in different browsers.
Comment 2 Gregory Leblanc 2003-04-14 16:03:34 EDT
Hmm, yes, that appears to work.  

Note You need to log in before you can comment on or make changes to this bug.